TAPP ME 10S (Worker & Supervisor) - Bug #10700

I0S --> Login with supervisor --> Home --> Worker Request --> Need to show the Time and Date also
for the "Request to go outside” on the worker Request screen

09/18/2024 12:45 PM - Mohd Irfan

Status: Closed Start date: 09/18/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Need to show the Time and Date also for the "Request to go outside" on the worker Request screen

History

#1 - 09/18/2024 02:52 PM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/20/2024 12:17 PM - Mohd Irfan
- File clipboard-202409201217-p201z.png added

- Status changed from Resolved to Closed

Fixed!

This issue has been verified and found that the issue has been fixed!
shin chan

#MISHA74 - Cleaner

equests

, -on Nicolas has requested to CHECK-OUT
* on 2024-09-18 at 11:14 AM

APPROVE REJECT

, Damion Little has requested to CHECK-
* OUT on 2024-09-18 at 11:36 AM

APPROVE REJECT

Lon Nicolas (MIPL207) has requested to Go
e QOutside from the Geofence boundary on
2024-09-16 at 02:28 PM

s

VIEW DETAILS

Lon Nicolas (MIPL207) has requested to
e Come inside of the Geofence on
2024-09-18 at 03:26 PM

VIEW DETAILS

/
Messages
Files

clipboard-202409201217-p201z.png 535 KB 09/20/2024 Mohd Irfan
